<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.baptiste.moviepp.ui.fragment.HomeFragment">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/home_recycler_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

    </androidx.recyclerview.widget.RecyclerView>

    <ProgressBar
        android:id="@+id/progress_circular_home"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

    </ProgressBar>

    <ImageView
        android:id="@+id/empty_home"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:src="@drawable/ic_no_wifi"
        android:visibility="gone"
        android:contentDescription="@string/no_wifi">

    </ImageView>

</androidx.constraintlayout.widget.ConstraintLayout>